#!/usr/bin/env python

from setuptools import find_packages, setup

setup(
    name='PyTestPavement',
    version='0.1',
    author='Markus Clauß',
    author_email='markus.clauss@tu-dresden.de',
    install_requires=[
        'lmfit',
        'pandas',
        'numpy',
        'scipy',
        'matplotlib',  #remove later
        'seaborn',  #remove later
        'mongoengine',
    ],
    packages=find_packages(where="src"),
    package_dir={"": "src"},
    include_package_data=True)
